/* Main CSS 4 www.ABG-Net.de  */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, small, strike, strong, sub, sup, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, article, embed, figure, footer, header, menu, nav, output, section, audio, video {
        border: 0;
        font-size: 100%;
        margin: 0;
        padding: 0;
        vertical-align: baseline;
        }
article, aside, details, footer, header, hgroup, menu, nav, section {
        display: block;
        }
body {
        line-height: 1;
        }
table {
        border-collapse: collapse;
        border-spacing: 0;
        }
html, body {
        height: auto; 
        width: auto;
        margin:0px;
        padding:0px;
        }
body {
        color: #2C2C2C;
        font-family: Georgia, serif; 

        font-size: 15px;
        line-height: 20px;
        position: relative;
        background: -webkit-linear-gradient(top, #E1E1E1 1px, #F8F8F8 250px);
        background: -moz-linear-gradient(top, #E1E1E1 1px, #F8F8F8 250px);
        background: -ms-linear-gradient(top, #E1E1E1 1px, #F8F8F8 250px);
        background: -o-linear-gradient(top, #E1E1E1 1px, #F8F8F8 250px);
        background-color: #F8F8F8; /*alternative Hintergrundfarbe für IE*/
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E1E1E1', endColorstr='#F8F8F8');
        background-repeat: no-repeat;
        background-attachment:fixed
        }
.topmenu a:link, .topmenu a:visited {
        color: #2C2C2C;
        text-decoration: none;
        }
.topmenu a:hover, .topmenu a:focus {
        color: #FF8D00;
        text-decoration: underline;
        }
a:link, a:visited {
        color: #205870;
        text-decoration: none;
        }
a:hover, a:focus {
        color: #FF8D00;
        text-decoration: underline;
        }
.mainbox {
        margin: 0 auto;
        min-width: 1205px;
        width: 1205px;
        padding: 15px 0px;
        position: relative;
}
.add_top {
        width:955px;
        height:15px;
        height:75px;
        margin:0px;
        padding:0px 15px 15px 15px;
        position:relative;
}
.anzeigetop {
        position:absolute;
        display:block;
        top: 30px;
        left: -34px;
        z-index:25;
        width: 75px;
        height: 15px;
        font-size: 10px;
        font-family: arial, helvetica, san-serif;
        -moz-transform: rotate(-90deg);
        filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
        -ms-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
        -webkit-transform: rotate(-90deg);
        transform: rotate(-90deg);
        
}
.add_top_e {
        width:955px;
        height:110px;
        margin:0px;
        padding:0px 15px 15px 15px;
        position:relative;
}
.add_top1 {
        float:left;
        width:640px;
        text-align:right;
        height:75px;
}
.add_top2 {
        float:right;
        width:300px;
        height:75px;
}
.add_top3 {
        float:left;
        width:300px;
        height:110px;
}
.add_top4 {
        float:left;
        width:325px;
        height:110px;
        margin-left: 15px;
}
.add_top5 {
        float:right;
        width:300px;
        height:110px;
}
.add_right {
        float:right;
        width:200px;
        position:relative;
}
.anzeigerechts {
        position:absolute;
        top: -25px;
        left: 0px;
        z-index:25;
        width: 75px;
        height: 15px;
        font-size: 10px;
        font-family: arial, helvetica, san-serif;
}
.content {
        float:left;
        width:985px;
        background-color: #FFF;
        margin: 0px;
}
.header {
        height: 75px;
        margin-bottom: 0;
        position: relative;
        margin: 10px 15px;
        background-image: url('../images/abgnet_logo.png');
        /*  background-image: url('../images/abgnet_logo_xmas.png'); */
        /*background-image: url('../images/abgnet_logo_winter.png'); */  
        /*background-image: url('../images/abgnet_logo_rainbow.png');     */
        background-repeat: no-repeat;
        background-position: center center;
        font-family: Arial, Helvetica, san-serif;
        font-size: 14px;
}
.date {
        position: absolute;
        width:250px;
        top:0px;
        left:0px;
}
.topmenu {
        position: absolute;
        width:250px;
        top:0px;
        right:0px;
        text-align:right;
}
.social {
        position: absolute;
        width:100px;
        bottom:0px;
        left:0px;
}
.slogan {
        position: absolute;
        width:270px;
        bottom:0px;
        left:100px;
        color:#FF9F12;
        text-align: right;
        font-width: bold;
        font-size: 15px;
        font-family: 'Courgette', cursive;
}
.suche {
        position: absolute;
        width:250px;
        bottom:0px;
        right:0px;
        text-align:right;
}
#cssmenu {
        /* in menu.css */
}
.standort {
        margin: 0px 15px 5px 15px;
        font-family: Arial, Helvetica, san-serif;
        font-size: 12px;
}
.inhaltlinks {
        float:left;
        width:640px;
        margin-left: 15px;
}
..inhaltlinks .news-single-img,
.inhaltlinks .news-single-img img {width: 100%; height: auto;}
.inhalttop{
        float:left;
        width:640px;
        border-bottom: 1px solid #83AEC0;
        margin-bottom: 10px;
        padding-bottom: 10px;
}
.inhaltnews {
        float:left;
        width: 640px;
        margin-bottom: 15px;
}
.inhaltrechts {
        float:right;
        width:300px;
        margin-right: 15px;
        margin-bottom: 15px;
}
.inhalt1sp {
        float:left;
        width:955px;
        margin-left: 15px;
        border-bottom: 1px solid #83AEC0;
        margin-bottom: 10px;
}
.inhalt1asp.angebot,
.inhalt1sp.angebot {
        border-bottom: none;
}
.inhalt1asp {
        float:left;
        width:630px;
        margin-left: 15px;
        border-bottom: 1px solid #83AEC0;
        margin-bottom: 10px;
}

.footer {
        clear:both;
        max-width:985px;
        background-color: #DCDCDC;
        color: #000;
        font-size: 14px;
        height: 400px;
        min-height: 310px;
        margin: 0px 0px 15px 0px;
        padding: 0;
        padding: 0px;
        width: 100%;
    /*    text-transform: uppercase; */
        }
.footere {
        clear:both;
        max-width:985px;
        background-color: #DCDCDC;
        color: #000;
        font-size: 14px;
        height: 500px;
        min-height: 500px;        
        min-height: 310px;
        margin: 0px 0px 15px 0px;
        padding: 0;
        padding: 0px;
        width: 100%;
    /*    text-transform: uppercase; */
        }
.fusslinks {
        float:left;
        width:640px;
        margin-left: 15px;
        padding: 15px 0px;
}
.fusslinks .csc-default {
        float:left;
        width: 32%;
        margin-left: 1%;    
}
.fusslinks .csc-default h3 {
        color: #A0A0A0;
        margin-bottom: 3px;
        font-size: 12px;
        font-weight: bold;
}
.fusslinks .csc-default ul.csc-menu {
        margin-left: 2px; 
        list-style-type:none;
}
.fusslinks ul.csc-menu li,
.fusslinks ul.csc-menu li a:link,
.fusslinks ul.csc-menu li a:visited {
        font-size: 11px;
        line-height: 14px; 
        color: #ABABAB; 
        margin: 3px 0px;
}
.fusslinks ul.csc-menu li a:hover,
.fusslinks ul.csc-menu li a:focus {
        font-size: 11px;
        text-decoration: none;  
        line-height: 14px;
        color: #FFF;
}


.fussrechts {
        float:right;
        width:270px;
        height: 100%;
        margin-right: 15px;
        margin-bottom: 15px;
        background-color: #9FC1CF;
        color: #fff;
        padding: 0px 15px;
        font-family: Arial, Helvetica, san-serif;
        font-size: 12px;
        line-height: 14px;
}
.fussrechts img {
        margin-top: 15px;
}
.fussrechts a {
        color:#fff;
        text-decoration: underline;
}
.fussrechts a:hover {
        color:#7B7B7B;
}
.actdate {
        clear:both;
        max-width:985px;
        font-size: 12px;
        height: 20px;
        padding: 0;
        width: 100%;
        text-align: center;
}
.anzeige,
.name-of-person {
        color:#AAAAAA;
        font-size: 12px;
        margin-bottom: 5px;
}
.inhalttop ul {       
        margin: 0 10px 10px 30px;        
}
.contenttable {
        width: 100%;
}
.contenttable .tr-odd {
        background-color: #EEE;
}
.rechts {
        float:right;
        z-index:101;
        text-transform: none; 
}
.sticky .rechts {
        float:left;
        margin-left: 95px;
        z-index:101;
}
h5.csc-header-alignment-right {
        text-align: left;
        text-transform: none;
}

/*** graue rechte Spalte ***/



.inhaltrechts .csc-frame-frame1 {        
        background-color: #EEE;
        margin: 0px 0px 10px 0px;
}
.inhaltrechts .csc-frame-frame1 p {       
        padding: 10px;
}
.inhaltrechts .csc-frame-frame1 h2 {       
        padding: 10px;        
}
.inhaltrechts .csc-frame-frame1 h4 {       
        margin: 0 10px 10px 10px;        
}
.inhaltrechts .csc-frame-frame1 ul {       
        margin: 0 10px 10px 30px;        
}
.inhaltrechts .csc-frame-frame1 table.contenttable {       
        margin: 0 10px;
}
.inhaltrechts .csc-textpic-intext-left-nowrap-85 .csc-textpic-text { 
  margin-left: 75px; 
}
.inhaltrechts td {
  padding: 5px 0px;
}

.zitat-datum {
        font-style: italic;
        color: #858585;
}
.align-center {
        text-align: center;
}
.align-right {
        text-align: right;
}
align-left {
        text-align: left;
}

.csc-textpic-caption {
     text-align: right;
     font-size: 12px;
     color: #898989;
     margin: 0 0 2px 0;
}

/* HTML Elemente */

h1 {
       clear:both;
       min-height: 18px;       
       width: auto;
       font-weight: bold;
       color: #205870;
       font-size: 18px;
       padding: 12px 0px 6px 0px;
       margin: 0 0 15px 0px;
       border-bottom: 1px dotted #83AEC0;
       line-height: 26px;
}
.csc-frame-frame1 h1 {
       color: #D98834;
       font-size: 32px;
       border-bottom: 1px dotted #D98834;
       padding: 15px 0px 10px 0px;
}
h2 {
       clear:both;
       min-height: 16px;       
       width: auto;
       font-weight: bold;
       color: #205870;
       font-size: 16px;
       padding: 8px 0px;
       margin: 0 0 10px 0px;
       border-bottom: 1px dotted #83AEC0;
}
h3 {
       clear:both;
       min-height: 18px;       
       width: auto;
       font-weight: bold;
       color: #205870;
       font-size: 16px;
       padding: 7px 0px;
       margin: 0 0 5px 0px;
}
h4 {
       clear:both;
       min-height: 14px;
       width: auto;
       font-weight: bold;
       color: #205870;
       font-size: 16px;
       padding: 10px 0px;
       margin: 0 0 15px 0px;
       border-bottom: 1px dotted #83AEC0;
}
h5 {
       clear:both;
       height: 18px;
       background: #5A91A8;
  /* #83AEC0 */
       width: auto;
       font-size: 14px;
       padding: 8px 10px 8px 10px;
       margin: 10px 0px;
       color: #fff;
       font-weight: normal;
       font-family: Arial, Helvetica, san-serif;
       text-transform: uppercase;
       -webkit-box-shadow: 1px 1px 2px #BDC6CA;
       -moz-box-shadow: 1px 1px 2px #BDC6CA;
       box-shadow: 1px 1px 2px #BDC6CA;
       background: -webkit-linear-gradient(top, #83AEC0 1%, #6B9DB2 50%, #6095AB 51%,  #5A91A8 100%);
       background: -moz-linear-gradient(top, #83AEC0 1%, #6B9DB2 50%, #6095AB 51%, #5A91A8 100%);
       background: -ms-linear-gradient(top, #83AEC0 1%, #6B9DB2 50%,#6095AB 51%,  #5A91A8 100%);
       background: -o-linear-gradient(top, #83AEC0 1%,  #6B9DB2 50%, #6095AB 51%,#5A91A8 100%);
       filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#83AEC0', endColorstr='#5A91A8');
}
h5 a:link,
h5 a:visited {
       color: #ffffff;
}
h5 a:hover,
h5 a:focus {
        color: #FF8D00;
}
ul,
ol {       
        margin: 0 10px 10px 30px;        
}

hr {
        border:solid #83AEC0 1px; 
        height:1px;
}
.divider hr {
        border:none;
        background-color:#83AEC0;
        height:1px; 
        margin:10px 0px 20px 0px;
}

.links {
        float:left;
}
.rechts {
        float:right;
}
.csc-linkToTop {
        min-width: 100px;
        height: 18px;
        margin: 10px 0px 20px 0px;
        padding: 0 0 0 15px;
        background-image: url('../images/raquo.png');
        background-repeat: no-repeat;
        background-position: left center;
}
.detail {
        font-size: 12px;
        color: #83aec0;
        font-family: arial;
        line-height: 2px;
}

sub, sup { 
  font-size: 75%;
  line-height: 0; 
  position: relative; 
  vertical-align: baseline; 
}
sup { 
  top: -0.5em; 
}
sub { 
  bottom: -0.25em; 
}
.tabpad td {
  padding: 3px 5px;
}
td:last-of-type{
  text-align:right;
}
.csc-frame-rulerAfter {
  border-bottom: 1px solid #83AEC0;
  margin-bottom: 10px;
}
.csc-frame-rulerBefore {
  border-top: 1px solid #83AEC0;
  margin-top: 10px;
}
.csc-space-before-15 {
  margin-top: 15px;
}
.csc-space-before-25 {
  margin-top: 25px;
}
.grid-item {
 /* margin: 0 15px; */
}

.grid {
   min-height: 1%;   
   padding-bottom: 20px;
}
.grid .csc-frame-indent6633 {
   float:left;
   width: 29.5%;
   margin-right: 0.9%;
  border: 1px solid #8A2529;
  padding: 10px;
}
.inhalt1asp.grid .csc-frame-indent6633 {
   float:left;
   width: 48%;
   margin-right: 0.9%;
  padding: 10px;
}

.inhalt1asp .grid-item.csc-frame-indent6633 {
  border: none;
  padding: 0;
  margin: 0 13px 10px 0;
}

.grid-item.csc-frame-indent6633 {
  border: none;
  padding: 0;
  margin: 0 15px 15px 15px;
}

.inhaltrechts .grid-item.csc-frame-indent6633 {
  margin: 0 15px 15px 0;
  border: 1px solid #027B91;
  max-width: 300px;
}
.inhaltrechts .grid-item.csc-frame-indent6633.stellen {
  border: 0px solid #027B91;
}
.inhaltrechts .news-azubi-item {
  padding: 10px;
}
.inhaltrechts .news-pic-azubi {
  margin-left: -9px;
}
.grid .csc-frame-indent6633  h2,
.grid .csc-frame-indent6633 h3,
.grid .csc-frame-indent6633 a {
 color:#8A2529;
}
.grid .csc-frame-indent6633 h2 {
 border-bottom: 1px dotted #8A2529;
}

.grid .csc-frame-indent6633.csc-space-after-5 {
    margin-bottom: 0px;
}


/********** Nivo-Slider *******************/

.theme-light.slider-wrapper {
  background: #fff;
  padding: 0px;
} 
.mytest li {
        margin: 0px 0px 10px 15px;
}
.csc-space-after-20,
#c1383,
.csc-space-after-20 .news-latest-sub {
   margin-bottom: 20px;
}

/*************** Stellen ************/

.csc-frame-indent3366 {
   float:left;
   width: 50%;
}
.angebot .csc-frame-indent3366 {
   float:left;
   width: 33.333333%;
}

.csc-frame-indent3366 .csc-textpic,
.csc-frame-indent3366 .csc-header {
   padding: 10px;
}
.csc-frame-indent3366 .csc-textpic-image {
   border: 0px solid #205870;
}

#kartencontainer {
        -webkit-transition: all 300ms ease-in-out;
        -moz-transition: all 300ms ease-in-out;
        -o-transition: all 300ms ease-in-out;
        -ms-transition: all 300ms ease-in-out;
        transition: all 300ms ease-in-out;
}
#kartencontainer:hover {
        z-index:998;
        -webkit-transform: scale(1.95);
        -moz-transform: scale(1.95);
        -o-transform: scale(1.95);
        -ms-transform: scale(1.95);
        transform: scale(1.95);
        -webkit-transition: all 300ms ease-in-out;
        -moz-transition: all 300ms ease-in-out;
        -o-transition: all 300ms ease-in-out;
        -ms-transition: all 300ms ease-in-out;
        transition: all 300ms ease-in-out;
}

/******************* Werbung ausklappen *******************/

#servicebar.onleft {
  left: 0;
  right: auto;
}
#servicebar {
  position: fixed;
  right: 0;
  top: 435px;
  transition: opacity 0.2s linear 0s;
  z-index: 1100;
}
#servicebar.onleft li {
  margin: 0 1px 1px 0;
}
#servicebar li {
  background: none repeat scroll 0 0 rgba(248, 0, 13, 0.9);
  clear: left;
  float: left;
  height: 80px;
  margin: 0 0 1px 1px;
  position: relative;
}
#servicebar ul, #servicebar li {
  margin: 0;
}
#servicebar ul {
  list-style: outside none none;
  padding-left: 0;
}
#servicebar {
  list-style-type: none;
}
#servicebar li {
  text-align: center;
}
#servicebar a i {
  padding: 25px 10px;
  font-size: 1.5rem;
  width: 45px;
  float:left;
  color: #fff;
}
#servicebar span {
/*  clear:both; */
}
.popout {
  float:left;
}
.sidebars {
  float:left;
}
/*
@media all and (max-width:767px) {
   .respi,
   .respi .mainbox,
   .respi .content,
   .respi .add_top,
   .respi .add_top1,
   .respi #cssmenu,
   .respi .inhaltlinks,
   .respi .inhaltrechts,
   .respi .inhalttop,
   .respi .inhaltnews,
   .respi .footer,
   .respi .actdate,
   .respi .fusslinks,
   .respi .news-single-item .news-single-pic,
   .respi .news-single-item .news-single-img,
   .respi .news-single-item {width: 100%}
   .respi #servicebar {display: none;}
   .respi .mainbox {min-width: 300px;}
   .respi #cssmenu {min-width: 300px;}
   .respi .news-single-item img {width: 100%; height:auto;}
   .respi .news-single-imgcaption {max-width: 100%;}
}


*/

